<?xml version="1.0"?>
<doc>
<assembly>
<name>
G2BServicesProvider
</name>
</assembly>
<members>
<member name="P:G2BServicesProvider.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:G2BServicesProvider.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="P:G2BServicesProvider.My.Resources.Resources.buildYourOwn">
	<summary>
  Looks up a localized string similar to &lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;buildYourOwn&gt;
	&lt;features hidden="true"&gt;
		&lt;feature id="4994000"&gt;&lt;/feature&gt;
		&lt;feature id="4994100"&gt;&lt;/feature&gt;
		&lt;feature id="4994200"&gt;&lt;/feature&gt;
		&lt;feature id="44000"&gt;&lt;/feature&gt;
		&lt;feature id="44200"&gt;&lt;/feature&gt;
		&lt;feature id="499500"&gt;&lt;/feature&gt;
		&lt;feature id="499600"&gt;&lt;/feature&gt;
		&lt;feature id="4400"&gt;&lt;/feature&gt;
		&lt;feature id="499800"&gt;&lt;/feature&gt;
		&lt;feature id="4991400"&gt;&lt;/feature&gt;
		&lt;feature id="4991600"&gt;&lt;/feature&gt;
		&lt;feature id="4991800"&gt;&lt;/feature&gt;
		&lt;feat [rest of string was truncated]";.
</summary>
</member><member name="P:G2BServicesProvider.My.Resources.Resources.Options">
	<summary>
  Looks up a localized string similar to &lt;?xml version="1.0" encoding="utf-8" ?&gt;

&lt;options&gt;
	&lt;category id="1" name="Cable TV"&gt;
		&lt;feature id="41000" name="Movie Packages" childControl="radiobutton" showLearnMore="true"
		description="Please choose your premium channel package" defaultChoice="4991900"&gt;
			&lt;choice id="4991900" name="HBO-Cinemax" showLearnMore="true"&gt;&lt;/choice&gt;
			&lt;choice id="4992000" name="Starz" showLearnMore="true"&gt;&lt;/choice&gt;
		&lt;/feature&gt;
		&lt;feature id="4100" name="Digital Channel Packages" childControl="checkbox" showLearn [rest of string was truncated]";.
</summary>
</member><member name="P:G2BServicesProvider.My.Resources.Resources.queryoffers">
	<summary>
  Looks up a localized string similar to &lt;?xml version="1.0" encoding="utf-8" ?&gt;
&lt;MSOOffersResponseType xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" MSOID="1000000000" Name="Name1" URL="http://uri1" Phone="Phone1" Language="en" AddressID="AddressID1"&gt;
	&lt;MSOOffersResult Code="0"&gt;MSOOffersResult1&lt;/MSOOffersResult&gt;
	&lt;AddressSuggestion AddressID="AddressID1"&gt;
		&lt;AddressLine&gt;AddressLine1&lt;/AddressLine&gt;
		&lt;Suite&gt;Suite1&lt;/Suite&gt;
		&lt;City&gt;City1&lt;/City&gt;
		&lt;State&gt;S1&lt;/State&gt;
		&lt;Zip&gt;Zip1&lt;/Zip&gt;
		&lt;Zip4&gt;Zip41&lt;/Zip4&gt;
	&lt;/AddressSuggestion&gt;
	&lt;Addre [rest of string was truncated]";.
</summary>
</member><member name="P:G2BServicesProvider.My.Resources.Resources.rules">
	<summary>
  Looks up a localized string similar to &lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;Rules xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
	&lt;DefaultChoices&gt;
		&lt;item&gt;
			&lt;key&gt;
				&lt;int&gt;42954&lt;/int&gt;
			&lt;/key&gt;
			&lt;value&gt;
				&lt;int&gt;4242&lt;/int&gt;
			&lt;/value&gt;
		&lt;/item&gt;
		&lt;item&gt;
			&lt;key&gt;
				&lt;int&gt;42955&lt;/int&gt;
			&lt;/key&gt;
			&lt;value&gt;
				&lt;int&gt;4247&lt;/int&gt;
			&lt;/value&gt;
		&lt;/item&gt;
	&lt;/DefaultChoices&gt;
	&lt;DisplayModes/&gt;
	&lt;HiddenInGridMode&gt;
		&lt;item&gt;
			&lt;key&gt;
				&lt;int&gt;4247&lt;/int&gt;
			&lt;/key&gt;
			&lt;value&gt;
		 [rest of string was truncated]";.
</summary>
</member><member name="T:G2BServicesProvider.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member><member name="F:G2BServicesProvider.ProviderManager._strVersion">
	<summary> 
 Added 8/2007 for 4.1 changes 
 </summary>
</member><member name="M:G2BServicesProvider.ProviderManager.#ctor">
	<summary> 
 Default no-args constructor 
 </summary>
</member><member name="M:G2BServicesProvider.ProviderManager.ValidateCertificate(System.Object,System.Security.Cryptography.X509Certificates.X509Certificate,System.Security.Cryptography.X509Certificates.X509Chain,System.Net.Security.SslPolicyErrors)">
	<summary>
 Override Certificate Validation for debugging purposes
 </summary>
	<param name="sender"></param>
	<param name="pCertificate"></param>
	<param name="pChain"></param>
	<param name="sslPolicyErrors"></param>
	<returns>Boolean Success/Failure</returns>
	<remarks>###################################################################################################### <BR/>
 Feb 27, 2007 ROD COPELAND <BR/>
 THIS CHANGE WAS ADDED BECAUSE THE MEMBERSERIVCE WEBSERVICE IS USING 
 AN INTERNAL IP ON HTTPS AND THEY HAVE A PUBLIC CERTIFICATE THAT HAS 
 A DIFFERENT NAME WHICH CAUSES AN INVALID CERT ERROR. <BR/>
 TO GET AROUND THIS, THIS CODE WAS ADDED TO MAKE THE WS REQUEST 
 REGARDLESS IF THE CERT IS VALID OR NOT. AT THIS POINT, THIS SHOULD 
 BE FINE SINCE ALL THE WEBSERVICES ARE INTERNAL (ASIDE FROM G2B). 
 ###################################################################################################### 
 </remarks>
</member><member name="M:G2BServicesProvider.ProviderManager.#ctor(System.String)">
	<summary> 
 New constructor to request specific version of QueryOffers 
 and other functions 
 </summary>
	<param name="pstrVersion">Version Number (such as "4.1")</param>
</member><member name="M:G2BServicesProvider.ProviderManager.SubmitOrder(CharterDotCom.CommonEntities.Library.IProviderParameters)">
	<summary> 
 Submit an Order to G2B 
 </summary>
	<param name="pobjRequest">Submit-Order input parameters, in the G2BSubmitOrderRequest format</param>
	<returns>G2BSubmitOrderResponse object</returns>
	<remarks>This method acts as a pass-through between the 
 Web Server charter.com front end and the G2B Web Service. 
 It re-formats data [provided by Charter.com for a 
 SubmitOrder message] into the G2B Input request format, 
 calls the G2B web service, and packages the G2B output into 
 something the front-end can utilize.</remarks>
</member><member name="M:G2BServicesProvider.ProviderManager.CancelOrder(CharterDotCom.CommonEntities.Library.IProviderParameters)">
	<summary> 
 Cancel an Order to G2B 
 </summary>
	<param name="pobjRequest">Cancel-Order input parameters, in the G2BCancelOrderRequest format</param>
	<returns>G2BCancelOrderResponse object</returns>
	<remarks>8/2007 modified for G2B version 4.1<BR/> 
 This method acts as a pass-through between the 
 Web Server charter.com front end and the G2B Web Service. 
 It re-formats data [provided by Charter.com for a 
 CancelOrder message] into the G2B Input request format, 
 calls the G2B web service, and packages the G2B output into 
 something the front-end can utilize.</remarks>
</member><member name="M:G2BServicesProvider.ProviderManager.QueryOffers(CharterDotCom.CommonEntities.Library.IProviderParameters)">
	<summary> 
 Handle QueryOffers request by calling Cable Labs and 
 building results. USES THE NEW 4.1 INTERFACE 
 </summary>
	<param name="pobjRequest">IProviderParameters object in G2BQueryOffersRequest format</param>
	<returns>IProviderResults in G2BQueryOffersResponse format</returns>
	<remarks>This method acts as a pass-through between the 
 Web Server charter.com front end and the G2B Web Service. 
 It re-formats data [provided by Charter.com for a 
 QueryOffers (version 4.1) message] into the G2B Input request format, 
 calls the G2B web service, and packages the G2B output into 
 something the front-end can utilize.</remarks>
</member><member name="M:G2BServicesProvider.ProviderManager.QueryOffersResubmit(CharterDotCom.CommonEntities.Library.IProviderParameters)">
	<summary> 
 ReSubmit a QueryOffers request to G2B 
 </summary>
	<param name="pobjRequest">Query offers input parameters, in the G2BQueryOffersRequest format</param>
	<returns>G2BQueryOffersResponse object</returns>
	<remarks>This method acts as a pass-through between the 
 Web Server charter.com front end and the G2B Web Service. 
 It re-formats data [provided by Charter.com for a 
 QueryOffersResubmit message] into the G2B Input request format, 
 calls the G2B web service, and packages the G2B output into 
 something the front-end can utilize.</remarks>
</member><member name="M:G2BServicesProvider.ProviderManager.Authenticate(CharterDotCom.CommonEntities.Library.IProviderParameters)">
	<summary> 
 Authenticate Customer 
 </summary>
	<param name="pobjParms"></param>
	<returns>IProviderResults of G2BAuthenticateResponse type</returns>
	<remarks>This method acts as a pass-through between the 
 Web Server charter.com front end and the G2B Web Service. 
 It re-formats data [provided by Charter.com for a 
 Authenticate message] into the G2B Input request format, 
 calls the G2B web service, and packages the G2B output into 
 something the front-end can utilize.</remarks>
</member><member name="M:G2BServicesProvider.ProviderManager.ScheduleInstall(CharterDotCom.CommonEntities.Library.IProviderParameters)">
	<summary> 
 Schedule installation 
 </summary>
	<param name="pobjParms">Installation Parameters of G2BScheduleInstallRequest Type</param>
	<returns>Provider Results of G2BScheduleInstallResponse type</returns>
	<remarks>This method acts as a pass-through between the 
 Web Server charter.com front end and the G2B Web Service. 
 It re-formats data [provided by Charter.com for a 
 ScheduleInstall message] into the G2B Input request format, 
 calls the G2B web service, and packages the G2B output into 
 something the front-end can utilize.</remarks>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertPromotion(G2BServicesProvider.WSG2B.PromotionType)">
	<summary> 
 Convert a g2b-web service Promotion into a local common 
 Promotion object 
 </summary>
	<param name="pobjPromo">G2B Promotion object</param>
	<returns>local PromotionType object</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertMarketingInfo(G2BServicesProvider.WSG2B.MarketingInfoType)">
	<summary> 
 Convert G2B Marketing data into local MarketingInfoType 
 </summary>
	<param name="pobjMktInfo">G2B Marketing Info</param>
	<returns>MarketingInfoType</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertDataExtension(CharterDotCom.CommonEntities.Library.ServicePlan)">
	<summary>
 Convert a G2B Data Extension into local DataExtension type
 </summary>
	<param name="pobjDataExt">G2B Data Extension to be converted</param>
	<returns>EntityG2BServices.DataExtensionType</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertVoiceExtension(CharterDotCom.CommonEntities.Library.ServicePlan)">
	<summary>
 Convert a G2B Voice Extension object into local VoiceExtension Type
 </summary>
	<param name="pobjVoiceExt">G2B Voice Extension to be converted</param>
	<returns>EntityG2BServices.VoiceExtensionType</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertVideoExtension(CharterDotCom.CommonEntities.Library.ServicePlan)">
	<summary>
 Convert a G2B Video Extension object into local VideoExtension Type
 </summary>
	<param name="pobjVideoExt">G2B Video Extension to be converted</param>
	<returns>EntityG2BServices.VideoExtensionType</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertCustomerHardware(System.Collections.Generic.List{CharterDotCom.CommonEntities.Library.EntityG2BServices.CustomerHardwareType})">
	<summary>
 Convert local Customer Hardware Type List into G2B Customer Hardware Type List 
 </summary>
	<param name="plstCustHardware">Local Customer Hardware List</param>
	<returns>G2B Customer Hardware Type List</returns>
	<remarks></remarks>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertCustomization(G2BServicesProvider.WSG2B.CustomizationType)">
	<summary> 
 Build a local (EntityG2BServices namespace)  CustomizationType from a Web Service G2B Customization Type 
 </summary>
	<param name="pobjCustomization">G2B CustomizationType list</param>
	<returns>CustomizationType Query offers object</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertInputNumber(G2BServicesProvider.WSG2B.InputNumberType)">
	<summary> 
 Convert a G2B web service "InputNumber Type" to a common entity 
 library "InputNumber Type 
 </summary>
	<param name="pobj">G2B InputNumber Type</param>
	<returns>EntityG2BServices common entity InputNumber Type</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertInputText(G2BServicesProvider.WSG2B.InputTextType)">
	<summary> 
 Convert a G2B web service "Input Text Type" to a common entity 
 library "Input Text Type 
 </summary>
	<param name="pobj">G2B Input Text Type</param>
	<returns>EntityG2BServices common entity Input Text Type</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertSelectionType(G2BServicesProvider.WSG2B.SelectionType)">
	<summary> 
 Convert a G2B web service "Selection Type" to a common entity 
 library "Selection Type 
 </summary>
	<param name="pobj">G2B Selection Type</param>
	<returns>EntityG2BServices common entity Selection Type</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertIncludedItem(G2BServicesProvider.WSG2B.IncludedItemsType)">
	<summary> 
 Build a local (EntityG2BServices namespace)  IncludedItemsType from a Web Service G2B Included Items Type 
 </summary>
	<param name="pobjIncItem"></param>
	<returns>IncludedItemsType</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertHWType(G2BServicesProvider.WSG2B.HardwareType)">
	<summary>
 Build a local (EntityG2BServices namespace)  HardwareType from a Web Service G2B HardwareType
 </summary>
	<param name="pobjHWType">Web Service G2B HardwareType</param>
	<returns>HardwareType</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.Convert_ToWSHWCategory(CharterDotCom.CommonEntities.Library.EntityG2BServices.HardwareCategoryEnum)">
	<summary>
 Build a Web Service HardwareCategoryEnum value from a local G2B HardwareCategoryEnum
 </summary>
	<param name="pobjHWType">Local G2B HardwareCategory Enum value</param>
	<returns>Web Service HardwareCategoryEnum value</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertHWCategory(G2BServicesProvider.WSG2B.HardwareCategoryEnum)">
	<summary>
 Build a local (EntityG2BServices namespace)  G2B HardwareCategoryEnum value from a Web Service HardwareCategoryEnum 
 </summary>
	<param name="pobjHWType">Web Service HardwareCategoryEnum value</param>
	<returns>Local G2B HardwareCategory Enum value</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertEligibility(G2BServicesProvider.WSG2B.EligibilityType)">
	<summary>
 Build a local (EntityG2BServices namespace)  G2B Eligibility object from a Web Service Eligibility object
 </summary>
	<param name="pobjElig">Web Service Eligibility</param>
	<returns>Local G2B Eligibility</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertFeatureCategory(G2BServicesProvider.WSG2B.CustomizationCategoryEnum)">
	<summary>
 Build a local (EntityG2BServices namespace)  G2B FeatureCategory enum value from a Web Service CustomizationCategoryEnum
 </summary>
	<param name="pobjCustomCatEnum">Web Service CustomizationCategoryEnum value</param>
	<returns>Local G2B FeatureCategory Enum value</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertCustomizationCategory(G2BServicesProvider.WSG2B.CustomizationCategoryEnum)">
	<summary>
 Build a local (EntityG2BServices namespace)  G2B CustomizationCategoryEnum value from a Web Service HardwareCategoryEnum 
 </summary>
	<param name="pobjCustomizationCatEnum">Web Service CustomizationCategoryEnum value</param>
	<returns>Local G2B CustomizationCategory value</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertVideoCategory(G2BServicesProvider.WSG2B.VideoCategoryEnum)">
	<summary>
 Build a local (EntityG2BServices namespace)  G2B VideoCategory value from a Web Service VideoCategory 
 </summary>
	<param name="pobjVideoCat">Web Service VideoCategory value</param>
	<returns>Local G2B VideoCategory value</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertPriceFrequency(G2BServicesProvider.WSG2B.PriceFrequencyEnum)">
	<summary>
 Build a local (EntityG2BServices namespace)  G2B PriceFrequency Enum value from a Web Service PriceFrequency 
 </summary>
	<param name="pobjPriceEnum">Web Service PriceFrequency value</param>
	<returns>Local G2B PriceFrequency Enum value</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertPriceFrequencyEnum(G2BServicesProvider.WSG2B.PriceFrequencyEnum)">
	<summary>
 Covnert a Web Service PriceFrequency into a local PriceFrequency Enum
 </summary>
	<param name="pobjPriceEnum">Web Service PriceFrequency Enum</param>
	<returns>local PriceFrequencyEnum value</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertOfferType(G2BServicesProvider.WSG2B.OfferTypeEnum)">
	<summary>
 Build a local (EntityG2BServices namespace)  G2B OfferTypeEnum value from a Web Service OfferTypeEnum 
 </summary>
	<param name="pobjType">Web Service OfferTypeEnum value</param>
	<returns>Local G2B OfferTypeEnum value</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertPriceType(G2BServicesProvider.WSG2B.PriceType)">
	<summary> 
 Convert a G2B Price to our local PriceType 
 </summary>
	<param name="pobjG2BPrice">Web Service G2B Price Type</param>
	<returns>local PriceType object</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertPriceType(G2BServicesProvider.WSG2B.CustomizablePriceType)">
	<summary> 
 Convert a G2B Customizable Price to our local CustomizablePriceType 
 </summary>
	<param name="pobjG2BPrice">Web Service G2B Customizable Price Type</param>
	<returns>local CustomizablePriceType object</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertDataSpeedType(G2BServicesProvider.WSG2B.DataSpeedType)">
	<summary> 
 Convert a G2B Data Speed to our local DataSpeedType 
 </summary>
	<param name="pobjG2BSpeed">Web Service G2B Data Speed Type</param>
	<returns>local DataSpeedType object</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertCableService(G2BServicesProvider.WSG2B.CableServiceEnum)">
	<summary> 
 Convert a G2B Cable Service Enum value to our local CableServiceEnum
 </summary>
	<param name="pobj">Web Service CableServiceEnum</param>
	<returns>local CableServiceEnum value</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertChannels(G2BServicesProvider.WSG2B.ChannelsType)">
	<summary>
 Build a local (EntityG2BServices namespace)  G2B ChannelsType value from a Web Service ChannelsType 
 </summary>
	<param name="pobjChannels">Web Service ChannelsType value</param>
	<returns>Local G2B ChannelsType Enum value</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertContract(G2BServicesProvider.WSG2B.ContractType)">
	<summary>
 Build a local (EntityG2BServices namespace)  G2B ContractType value from a Web Service ContractType 
 </summary>
	<param name="pobj">Web Service ContractType value</param>
	<returns>Local G2B ContractType Enum value</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertCustAuth(G2BServicesProvider.WSG2B.CustomerAuthFieldDefinitionType)">
	<summary>
 Build a local (EntityG2BServices namespace)  G2B CustomerAuthField value from a Web Service CustomerAuthField 
 </summary>
	<param name="pobjG2B">Web Service CustomerAuthField value</param>
	<returns>Local G2B CustomerAuthField value</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertCustomAuthField(G2BServicesProvider.WSG2B.AuthFieldType)">
	<summary>
 Build a local (EntityG2BServices namespace)  G2B CustomAuthField value from a Web Service CustomAuthField 
 </summary>
	<param name="pobjAuth">Web Service CustomAuthField value</param>
	<returns>Local G2B CustomAuthField value</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertStandardAuthField(G2BServicesProvider.WSG2B.StandardAuthFieldEnum)">
	<summary>
 Build a local (EntityG2BServices namespace)  G2B StandardAuthEnum value from a Web Service StandardAuthFieldEnum 
 </summary>
	<param name="pobjStdAuth">Web Service StandardAuthFieldEnum value</param>
	<returns>Local G2B StandardAuth Enum value</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertDiskSpaceType(G2BServicesProvider.WSG2B.DiskSpaceType)">
	<summary>
 Build a local (EntityG2BServices namespace) G2B DiskSpaceType value from a Web Service DiskSpaceType 
 </summary>
	<param name="pobjG2BSpace">Web Service DiskSpaceType value</param>
	<returns>Local G2B DiskSpaceType value</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.GetCategory(System.String)">
	<summary>
 Convert a string description into a GWYCategory enum value
 </summary>
	<param name="description">Description of service line</param>
	<returns>GWYCategory enum value</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.BuildAddress(CharterDotCom.CommonEntities.Library.Address)">
	<summary>
 Build a local (EntityG2BServices namespace)  address from a Web Service UnparsedUSAddress object
 </summary>
	<param name="pobjAddress">Web Service UnparsedUSAddress</param>
	<returns>Local Address object</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.AddToBundle(System.Collections.Generic.Dictionary{G2BServicesProvider.WSG2B.BundledOfferType,System.Collections.Generic.List{System.String}},G2BServicesProvider.WSG2B.OfferType)">
	<summary> 
 Add an Offer to the Bundle sub-types 
 </summary>
	<param name="pobjBundleOfferList">Dictionary of Bundle Offer Types</param>
	<param name="pobjOffer">Offer object returned from G2B</param>
	<returns>Generic List of String objects</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.BuildProductCatalog(G2BServicesProvider.WSG2B.OfferType[],System.Int32,System.Int32)">
	<summary> 
 Version 4.1 spec of ProductCatalog function 
 </summary>
	<param name="pobjMSOOfferList">List Of Offers returned from QueryOffers WS Call</param>
	<returns>ProductCatalog object</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.BuildItems(G2BServicesProvider.WSG2B.OfferType[])">
	<summary>
 Build a list of local OfferTypes from a list of G2B Offer Types
 </summary>
	<param name="pobjItems">List of Web Service OfferType objects</param>
	<returns>List of local OfferTypes objects</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.BuildDiscount(G2BServicesProvider.WSG2B.DiscountType[])">
	<summary>
 Build a local (EntityG2BServices namespace)  DiscountTypeQueryOffers value from a Web Service Discount array
 </summary>
	<param name="pobjDiscount">Array of Web Service Discounts</param>
	<returns>Local DiscountTypeQueryOffers object</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.BuildFeature(G2BServicesProvider.WSG2B.CustomizationType,CharterDotCom.CommonEntities.Library.Enumerations.GWYCategory)">
	<summary>
 Build a Feature from a Web Service customization and Service Category 
 </summary>
	<param name="customization">Web Service Customization object</param>
	<param name="enumCategory">Service Category</param>
	<returns>Feature object</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.BuildFeature(G2BServicesProvider.WSG2B.IncludedItemsItemType,CharterDotCom.CommonEntities.Library.Enumerations.GWYCategory,CharterDotCom.CommonEntities.Library.Enumerations.FeatureCategory)">
	<summary>
 Build a Feature object from a list of included items, the line of service, and
 the type of included items
 </summary>
	<param name="includedItems">List of Web Service Included items</param>
	<param name="enumCategory">Service Type Category</param>
	<param name="includedItemsCategory">FeatureCategory</param>
	<returns>Feature object</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.BuildBundle(G2BServicesProvider.WSG2B.OfferType,System.Collections.Generic.Dictionary{System.String,CharterDotCom.CommonEntities.Library.ServicePlan},System.String,System.String)">
	<summary>
 Build a Bundle object that contains all Bundle properties plus the 
 Video, Data, and VoiceExtension properties
 </summary>
	<param name="item">Web Service OfferType</param>
	<param name="objFeatureList">List of Features (Customizations)</param>
	<param name="marketingtext">Text for Marketing section</param>
	<param name="marketingdetail">Text for Marketing Detail</param>
	<returns>Bundle object</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.BuildServicePlan(G2BServicesProvider.WSG2B.OfferType,System.Collections.Generic.Dictionary{System.String,CharterDotCom.CommonEntities.Library.Feature},CharterDotCom.CommonEntities.Library.Enumerations.GWYCategory,System.Collections.Generic.Dictionary{System.String,CharterDotCom.CommonEntities.Library.EntityG2BServices.HardwareType},System.Collections.Generic.Dictionary{System.String,CharterDotCom.CommonEntities.Library.EntityG2BServices.IncludedItemsType},CharterDotCom.CommonEntities.Library.EntityG2BServices.MarketingInfoType,System.Collections.Generic.Dictionary{System.String,CharterDotCom.CommonEntities.Library.EntityG2BServices.CustomizationTypeQueryOffers},System.Collections.Generic.Dictionary{System.String,CharterDotCom.CommonEntities.Library.EntityG2BServices.PromotionType})">
	<summary> 
 Build a ServicePlan object to be returned to the caller, using 
 the G2B version 4.1 layout 
 </summary>
	<param name="item">OfferType item containing plan details</param>
	<param name="objFeatureList">Features Dictionary containing customizations</param>
	<param name="enumCategory">Type of product (HSD, Video, Voice, etc.)</param>
	<param name="objHWTypeList">Dictionary of Hardware Types </param>
	<param name="objIncItemList">Dictionary of Included Items</param>
	<param name="objMktInfo">Marketing Info</param>
	<param name="objCustomizationList">Dictionary of Customizations</param>
	<param name="objPromoList">Dictionary of Promotions</param>
	<returns>CharterDotCom.CommonEntities.Library.ServicePlan object</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.BuildRules">
	<summary>
 Build a Rules object
 </summary>
	<returns>Rules</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.GenerateMarketingText(G2BServicesProvider.WSG2B.MarketingInfoType)">
	<summary>
 Build a string from a Web Service MarketingInfoType object
 </summary>
	<param name="lMarketingInfo">Web Service MarketingInfoType value</param>
	<returns>String</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.FormatIncludedItems(System.Collections.Generic.Dictionary{System.String,CharterDotCom.CommonEntities.Library.Feature},G2BServicesProvider.WSG2B.OfferType,CharterDotCom.CommonEntities.Library.Enumerations.GWYCategory)">
	<summary> 
 Build the list of Included Items based on the G2B Offer. Also 
 update the Feature list. 
 </summary>
	<param name="pobjSvcPlanFeatureList">Dictionary of Service Plan Features</param>
	<param name="pobjOffer">G2B Offer object returned from Web Service Call</param>
	<param name="penumCategory">Offer Category</param>
	<returns>Dictionary of Included Item Types. Also updates 
 list of Features.</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.FormatPromotionList(G2BServicesProvider.WSG2B.OfferType)">
	<summary> 
 Build a local (EntityG2BServices namespace)  Promotion Dictionary from the G2b OFFER object's 
 promotion list. 
 </summary>
	<param name="pobjOffer">G2B Offer object returned from Web Service Call</param>
	<returns>Dictionary of PromotionTypes</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertHWTypesFromG2B(G2BServicesProvider.WSG2B.OfferType)">
	<summary> 
 Format a Dictionary of Hardware Types based on the Offer 
 object returned from G2B 
 </summary>
	<param name="pobjOffer">G2B Offer object returned from Web Service Call</param>
	<returns>Dictionary of HardwareType objects</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.ConvertG2BCustomizationsToFeatures(System.Collections.Generic.Dictionary{System.String,CharterDotCom.CommonEntities.Library.EntityG2BServices.CustomizationTypeQueryOffers}@,G2BServicesProvider.WSG2B.OfferType,CharterDotCom.CommonEntities.Library.Enumerations.GWYCategory)">
	<summary> 
 Create a Dictionary of Features and a second one of Customizations 
 based on the G2B Offer 
 </summary>
	<param name="pobjSvcPlanCustomizationList">Dictionary of Customizations</param>
	<param name="pobjOffer">G2B Offer object</param>
	<param name="penumCategory">Offer Category</param>
	<returns>Dictionary of Feature objects</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.FormatG2BCommonResponse(CharterDotCom.CommonEntities.Library.ProviderResults,System.String,System.String)">
	<summary>
 Update an object that can be returned to the caller, utilizing the 
 ProviderResults base class Exception/Error Message properties.
 </summary>
	<param name="pstrCode">Error Message Code Number</param>
	<param name="pstrText">Error Message Text</param>
	<remarks></remarks>
</member><member name="M:G2BServicesProvider.ProviderManager.GetCategoryFromOfferName(G2BServicesProvider.WSG2B.OfferType)">
	<summary> 
 Determine the Category type from the G2B Offer 
 </summary>
	<param name="pobjOffer">G2B Offer objcet</param>
	<returns>GWYCategory type</returns>
</member><member name="M:G2BServicesProvider.ProviderManager.GetChooseOptionsXml">
	<summary>
	</summary>
	<returns></returns>
</member><member name="M:G2BServicesProvider.ProviderManager.GetBuildYourOwnXml">
	<summary>
	</summary>
	<returns></returns>
</member><member name="M:G2BServicesProvider.ProviderManager.GetShowPriceList">
	<summary>
	</summary>
	<returns></returns>
</member><member name="M:G2BServicesProvider.ProviderManager.GetMultipleContent(System.String)">
	<summary>
	</summary>
	<param name="contentparams"></param>
	<returns></returns>
</member><member name="T:G2BServicesProvider.ProviderManager">
	<summary> 
 ProviderManager gathers data from the G2B call and packages 
 that data into an object that is returned to the Web Server 
 layer. 
 </summary>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.#ctor">
	<remarks/>
</member><member name="E:G2BServicesProvider.WSG2B.G2BV41.QueryOffersCompleted">
	<remarks/>
</member><member name="E:G2BServicesProvider.WSG2B.G2BV41.QueryOffersResubmitCompleted">
	<remarks/>
</member><member name="E:G2BServicesProvider.WSG2B.G2BV41.CancelOrderCompleted">
	<remarks/>
</member><member name="E:G2BServicesProvider.WSG2B.G2BV41.SubmitOrderCompleted">
	<remarks/>
</member><member name="E:G2BServicesProvider.WSG2B.G2BV41.ScheduleInstallCompleted">
	<remarks/>
</member><member name="E:G2BServicesProvider.WSG2B.G2BV41.AuthenticateCompleted">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.QueryOffers(G2BServicesProvider.WSG2B.QueryOffers)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.QueryOffersAsync(G2BServicesProvider.WSG2B.QueryOffers)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.QueryOffersAsync(G2BServicesProvider.WSG2B.QueryOffers,System.Object)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.QueryOffersResubmit(G2BServicesProvider.WSG2B.QueryOffersResubmit)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.QueryOffersResubmitAsync(G2BServicesProvider.WSG2B.QueryOffersResubmit)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.QueryOffersResubmitAsync(G2BServicesProvider.WSG2B.QueryOffersResubmit,System.Object)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.CancelOrder(G2BServicesProvider.WSG2B.CancelOrder)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.CancelOrderAsync(G2BServicesProvider.WSG2B.CancelOrder)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.CancelOrderAsync(G2BServicesProvider.WSG2B.CancelOrder,System.Object)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.SubmitOrder(G2BServicesProvider.WSG2B.SubmitOrder)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.SubmitOrderAsync(G2BServicesProvider.WSG2B.SubmitOrder)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.SubmitOrderAsync(G2BServicesProvider.WSG2B.SubmitOrder,System.Object)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.ScheduleInstall(G2BServicesProvider.WSG2B.ScheduleInstall)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.ScheduleInstallAsync(G2BServicesProvider.WSG2B.ScheduleInstall)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.ScheduleInstallAsync(G2BServicesProvider.WSG2B.ScheduleInstall,System.Object)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.Authenticate(G2BServicesProvider.WSG2B.Authenticate)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.AuthenticateAsync(G2BServicesProvider.WSG2B.Authenticate)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.AuthenticateAsync(G2BServicesProvider.WSG2B.Authenticate,System.Object)">
	<remarks/>
</member><member name="M:G2BServicesProvider.WSG2B.G2BV41.CancelAsync(System.Object)">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.G2BV41">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffers.RequestingAffiliate">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffers.OriginatingAffiliate">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffers.Address">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffers.PrivacyNotice">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffers.Request">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffers.Subscriber">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffers.ServiceAddressPhone">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffers.Language">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffers.NewCustomer">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffers.PromotionCode">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffers.NumberToPort">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.QueryOffers">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AffiliateType.AffiliateID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AffiliateType.StoreID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AffiliateType.SalesPersonID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AffiliateType.Department">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AffiliateType.PromotionalCode">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AffiliateType.CustomReference">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AffiliateType.G2BVersion">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AffiliateType.AnyAttr">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.AffiliateType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AuthFieldInputType.AuthFieldID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AuthFieldInputType.Value">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.AuthFieldInputType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InstallWindowConfirmationType.OfferID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InstallWindowConfirmationType.InstallConfirmationID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InstallWindowConfirmationType.InstallWindowID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InstallWindowConfirmationType.FollowUpMessage">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InstallWindowConfirmationType.ServiceLineID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.InstallWindowConfirmationType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferOrderInstallType.Items">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferOrderInstallType.ItemsElementName">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferOrderInstallType.OfferID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferOrderInstallType.OrderConfirmationID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferOrderInstallType.ServiceLineID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.OfferOrderInstallType">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.ItemsChoiceType.InstallRequest">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.ItemsChoiceType.InstallWindowID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.ItemsChoiceType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.EligibilityType.AccountNumber">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.EligibilityType.BillingCycle">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.EligibilityType.BillingCycleSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.EligibilityType.DepositAmount">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.EligibilityType.DepositAmountSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.EligibilityType.CreditClass">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.EligibilityType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InstallWindowType.InstallWindowID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InstallWindowType.Date">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InstallWindowType.StartTime">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InstallWindowType.EndTime">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.InstallWindowType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ConfirmationType.InstallWindow">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ConfirmationType.OfferID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ConfirmationType.OrderConfirmationID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ConfirmationType.FollowUpMessage">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ConfirmationType.ServiceLineID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.ConfirmationType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomerHardwareType.Category">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomerHardwareType.CategorySpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomerHardwareType.MACAddress">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomerHardwareType.SerialNumber">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.CustomerHardwareType">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.HardwareCategoryEnum.CableCARD">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.HardwareCategoryEnum.SetTopBox">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.HardwareCategoryEnum.HDSetTopBox">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.HardwareCategoryEnum.DVRSetTopBox">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.HardwareCategoryEnum.CableModem">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.HardwareCategoryEnum.VoiceModem">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.HardwareCategoryEnum.HDDVRSetTopBox">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.HardwareCategoryEnum.MobilePhone">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.HardwareCategoryEnum">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CreditCardType.Name">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CreditCardType.Number">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CreditCardType.Expiration">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CreditCardType.SecurityCode">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CreditCardType.BillingFullName">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CreditCardType.BillingPhone">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CreditCardType.BillingAddress">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.CreditCardType">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CreditCardEnum.Visa">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CreditCardEnum.MC">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CreditCardEnum.Amex">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CreditCardEnum.Discover">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CreditCardEnum.Diners">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.CreditCardEnum">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.UnparsedUSAddressType.AddressLine">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.UnparsedUSAddressType.Suite">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.UnparsedUSAddressType.City">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.UnparsedUSAddressType.State">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.UnparsedUSAddressType.Zip">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.UnparsedUSAddressType.Zip4">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.UnparsedUSAddressType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.USAddressSuggestionType.AddressID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.USAddressSuggestionType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DiscountOrderType.DiscountID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.DiscountOrderType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InputTextOrderType.TextID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InputTextOrderType.Value">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.InputTextOrderType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SelectionOrderType.ChoiceID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.SelectionOrderType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomizationOrderType.Items">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomizationOrderType.CustomizationID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.CustomizationOrderType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferOrderType.Customization">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferOrderType.OfferID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferOrderType.Version">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferOrderType.AffiliateOrderID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferOrderType.AffiliateLineID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferOrderType.AffiliateInstall">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.OfferOrderType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CancelOrderConfirmationType.CancelOrderConfirmationID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CancelOrderConfirmationType.FollowUpMessage">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.CancelOrderConfirmationType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AuthFieldType.AuthFieldID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AuthFieldType.Name">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AuthFieldType.Private">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AuthFieldType.Boolean">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AuthFieldType.MaxLen">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AuthFieldType.Description">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.AuthFieldType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AuthFieldDefinitionType.StandardAuthField">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AuthFieldDefinitionType.CustomAuthField">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.AuthFieldDefinitionType">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.StandardAuthFieldEnum.FirstName">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.StandardAuthFieldEnum.LastName">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.StandardAuthFieldEnum.ServiceAddress">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.StandardAuthFieldEnum.ServiceAddressPhone">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.StandardAuthFieldEnum.CreditCard">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.StandardAuthFieldEnum.DateOfBirth">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.StandardAuthFieldEnum.DriversLicense">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.StandardAuthFieldEnum.DriversLicenseState">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.StandardAuthFieldEnum.SSN">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.StandardAuthFieldEnum.SSN4">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.StandardAuthFieldEnum">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomerAuthFieldDefinitionType.NewCustomer">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomerAuthFieldDefinitionType.ExistingCustomer">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.CustomerAuthFieldDefinitionType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DiscountType.Requires">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DiscountType.DiscountID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DiscountType.OfferType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DiscountType.Frequency">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DiscountType.Amount">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DiscountType.Description">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DiscountType.OfferID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.DiscountType">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.OfferTypeEnum.Data">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.OfferTypeEnum.Video">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.OfferTypeEnum.Voice">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.OfferTypeEnum.WirelessVoice">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.OfferTypeEnum">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.PriceFrequencyEnum.Once">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.PriceFrequencyEnum.Monthly">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.PriceFrequencyEnum">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.AnytimeMinutes">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.OffPeakMinutes">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.WeekendMinutes">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.MobileMinutes">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.LongDistanceMinutes">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.PeakPeriod">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.AdditionalMinutes">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.RoamingCharge">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.RoamingChargeSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.VoiceMailPrice">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.IncludesCallerID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.IncludesCallerIDSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.IncludesCallWaiting">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.IncludesCallWaitingSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.IncludesCallerIDWithCallWaiting">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.IncludesCallerIDWithCallWaitingSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.IncludesCallReturn">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.IncludesCallReturnSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.Includes3WayCalling">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.Includes3WayCallingSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.InternetAccess">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.TextMessaging">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.DirectoryAssistance">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.Requirements">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType.ServiceLineID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.WirelessVoiceExtensionType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.PriceType.Frequency">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.PriceType.Description">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.PriceType.Display">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.PriceType.DisplaySpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.PriceType.Value">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.PriceType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DetailType.Included">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DetailType.Value">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.DetailType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.LongDistanceMinutes">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.LongDistanceCharges">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.LongDistanceChargesSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.VoiceMailPrice">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.InternationalPrice">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.AdditionalLinePrice">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.IncludesCallerID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.IncludesCallerIDSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.IncludesCallWaiting">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.IncludesCallWaitingSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.IncludesCallerIDWithCallWaiting">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.IncludesCallerIDWithCallWaitingSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.IncludesCallReturn">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.IncludesCallReturnSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.Includes3WayCalling">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.Includes3WayCallingSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.Requirements">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceExtensionType.ServiceLineID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.VoiceExtensionType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ChannelsType.Channel">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ChannelsType.Number">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.ChannelsType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VideoExtensionType.Channels">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VideoExtensionType.PremiumChannels">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VideoExtensionType.Category">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VideoExtensionType.Requirements">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VideoExtensionType.ServiceLineID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.VideoExtensionType">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.VideoCategoryEnum.Basic">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.VideoCategoryEnum.Digital">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.VideoCategoryEnum.HDDigital">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.VideoCategoryEnum.HDUpgrade">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.VideoCategoryEnum.DVRDigital">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.VideoCategoryEnum.HDDVRDigital">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.VideoCategoryEnum.DVRUpgrade">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.VideoCategoryEnum.HDDVRUpgrade">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.VideoCategoryEnum">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataExtensionType.UploadSpeed">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataExtensionType.DownloadSpeed">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataExtensionType.EmailAccounts">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataExtensionType.Webspace">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataExtensionType.DialUpAccess">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataExtensionType.StaticIPAddresses">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataExtensionType.DynamicIPAddresses">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataExtensionType.Requirements">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataExtensionType.ServiceLineID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.DataExtensionType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataSpeedType.Unit">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataSpeedType.Value">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.DataSpeedType">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.DataRateEnum.Kbps">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.DataRateEnum.Mbps">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.DataRateEnum">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DiskSpaceType.Unit">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DiskSpaceType.Value">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.DiskSpaceType">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.DiskSpaceEnum.MB">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.DiskSpaceEnum.GB">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.DiskSpaceEnum">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ContractType.EarlyTermFee">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ContractType.LengthRate">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ContractType.Description">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ContractType.Value">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.ContractType">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.ContractLengthRateEnum.Days">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.ContractLengthRateEnum.Weeks">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.ContractLengthRateEnum.Months">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.ContractLengthRateEnum.Years">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.ContractLengthRateEnum">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MarketingInfoType.Main">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MarketingInfoType.Bullet">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MarketingInfoType.Text">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.MarketingInfoType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.IncludedItemsItemType.ItemID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.IncludedItemsItemType.Value">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.IncludedItemsItemType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.IncludedItemsType.Item">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.IncludedItemsType.Name">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.IncludedItemsType.Category">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.IncludedItemsType">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CustomizationCategoryEnum.Premium">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CustomizationCategoryEnum.Installation">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CustomizationCategoryEnum.Software">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CustomizationCategoryEnum.HDUpgrade">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CustomizationCategoryEnum.DataEquipment">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CustomizationCategoryEnum.DataFeature">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CustomizationCategoryEnum.VoiceEquipment">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CustomizationCategoryEnum.VoiceFeature">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CustomizationCategoryEnum.VideoEquipment">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CustomizationCategoryEnum.VideoFeature">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CustomizationCategoryEnum.Other">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CustomizationCategoryEnum.Deposit">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.CustomizationCategoryEnum">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InputTextType.MaxLen">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InputTextType.Required">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InputTextType.Label">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InputTextType.TextID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.InputTextType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ChoiceType.Price">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ChoiceType.ChoiceID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ChoiceType.Name">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ChoiceType.Description">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.ChoiceType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SelectionType.Choice">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SelectionType.Min">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SelectionType.Max">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.SelectionType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InputNumberType.Min">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InputNumberType.Max">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.InputNumberType.Required">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.InputNumberType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomizationType.Items">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomizationType.CustomizationID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomizationType.Name">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomizationType.Category">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomizationType.Description">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.CustomizationType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.HardwareType.Make">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.HardwareType.Model">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.HardwareType.Value">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.HardwareType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.PromotionType.PromotionID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.PromotionType.Name">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.PromotionType.StartDate">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.PromotionType.StartDateSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.PromotionType.EndDate">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.PromotionType.EndDateSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.PromotionType.Disclaimer">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.PromotionType.Value">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.PromotionType.ValueSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.PromotionType.Value1">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.PromotionType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomizablePriceType.Frequency">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomizablePriceType.Description">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomizablePriceType.Display">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomizablePriceType.DisplaySpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CustomizablePriceType.Value">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.CustomizablePriceType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.ShortName">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.MediumName">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.LongName">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.Price">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.InstallPrice">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.HardwarePrice">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.DepositPrice">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.Promotion">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.QualifiedHardware">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.Customization">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.IncludedItems">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.MarketingInfo">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.Contract">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.TechSupport">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.Disclaimer">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.TermsAndConditions">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.OfferID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.Version">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.MovesOffer">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.OfferType.MovesOfferSpecified">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.OfferType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VideoOfferType.Channels">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VideoOfferType.PremiumChannels">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VideoOfferType.Category">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VideoOfferType.Requirements">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.VideoOfferType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.LongDistanceMinutes">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.LongDistanceCharges">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.LongDistanceChargesSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.VoiceMailPrice">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.InternationalPrice">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.AdditionalLinePrice">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.IncludesCallerID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.IncludesCallerIDSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.IncludesCallWaiting">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.IncludesCallWaitingSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.IncludesCallerIDWithCallWaiting">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.IncludesCallerIDWithCallWaitingSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.IncludesCallReturn">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.IncludesCallReturnSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.Includes3WayCalling">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.Includes3WayCallingSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.VoiceOfferType.Requirements">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.VoiceOfferType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.BundledOfferType.DataExtension">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.BundledOfferType.VideoExtension">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.BundledOfferType.VoiceExtension">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.BundledOfferType.WirelessVoiceExtension">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.BundledOfferType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.AnytimeMinutes">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.OffPeakMinutes">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.WeekendMinutes">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.MobileMinutes">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.LongDistanceMinutes">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.PeakPeriod">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.AdditionalMinutes">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.RoamingCharge">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.RoamingChargeSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.VoiceMailPrice">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.IncludesCallerID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.IncludesCallerIDSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.IncludesCallWaiting">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.IncludesCallWaitingSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.IncludesCallerIDWithCallWaiting">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.IncludesCallerIDWithCallWaitingSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.IncludesCallReturn">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.IncludesCallReturnSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.Includes3WayCalling">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.Includes3WayCallingSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.InternetAccess">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.TextMessaging">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.DirectoryAssistance">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.WirelessVoiceOfferType.Requirements">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.WirelessVoiceOfferType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataOfferType.UploadSpeed">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataOfferType.DownloadSpeed">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataOfferType.EmailAccounts">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataOfferType.Webspace">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataOfferType.DialUpAccess">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataOfferType.StaticIPAddresses">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataOfferType.DynamicIPAddresses">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.DataOfferType.Requirements">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.DataOfferType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MSOOffersResponseType.MSOOffersResult">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MSOOffersResponseType.AddressSuggestion">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MSOOffersResponseType.Items">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MSOOffersResponseType.Discount">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MSOOffersResponseType.Subscriber">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MSOOffersResponseType.CustomerAuthFieldDefinition">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MSOOffersResponseType.MSOID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MSOOffersResponseType.Name">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MSOOffersResponseType.URL">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MSOOffersResponseType.Phone">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MSOOffersResponseType.Language">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MSOOffersResponseType.AddressID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MSOOffersResponseType.NumberPortable">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.MSOOffersResponseType.NumberPortableSpecified">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.MSOOffersResponseType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Result.Code">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Result.Value">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.Result">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CableServiceEnum.CableHighSpeedData">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CableServiceEnum.CableBasicVideo">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CableServiceEnum.CableDigitalVideo">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CableServiceEnum.CableHDVideo">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CableServiceEnum.CableDVR">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CableServiceEnum.CableVoice">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CableServiceEnum.CableHomeNetwork">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CableServiceEnum.CableWirelessVoice">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.CableServiceEnum">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ParsedUSAddressType.Predir">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ParsedUSAddressType.PrimRange">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ParsedUSAddressType.PrimName">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ParsedUSAddressType.Suffix">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ParsedUSAddressType.Postdir">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ParsedUSAddressType.UnitDesig">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ParsedUSAddressType.SecRange">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ParsedUSAddressType.City">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ParsedUSAddressType.State">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ParsedUSAddressType.Zip">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ParsedUSAddressType.Zip4">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.ParsedUSAddressType">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.NewCustomerType.MoveDate">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.NewCustomerType">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.PrivacyNoticeEnum.OptIn">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.PrivacyNoticeEnum.OptOut">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.PrivacyNoticeEnum">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.AllServiceEnum.CableHighSpeedData">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.AllServiceEnum.CableBasicVideo">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.AllServiceEnum.CableDigitalVideo">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.AllServiceEnum.CableHDVideo">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.AllServiceEnum.CableDVR">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.AllServiceEnum.CableVoice">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.AllServiceEnum.CableHomeNetwork">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.AllServiceEnum.DSL">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.AllServiceEnum.SatelliteVideo">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.AllServiceEnum.DialUpInternet">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.AllServiceEnum">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResponse.QueryOffersResult">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResponse.Address">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResponse.MSOOffersResponse">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResponse.TrackingID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.QueryOffersResponse">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResubmit.TrackingID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResubmit.MSOID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResubmit.AddressID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.QueryOffersResubmit">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResubmitResponse.QueryOffersResubmitResult">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResubmitResponse.Items">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResubmitResponse.Discount">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResubmitResponse.Subscriber">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResubmitResponse.TrackingID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResubmitResponse.MSOID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResubmitResponse.AddressID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResubmitResponse.Name">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResubmitResponse.URL">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResubmitResponse.Phone">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResubmitResponse.Language">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.QueryOffersResubmitResponse">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CancelOrder.TrackingID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CancelOrder.MSOID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CancelOrder.OrderConfirmationID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CancelOrder.ReasonCode">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CancelOrder.AffiliateOrderID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CancelOrder.AddressID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.CancelOrder">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CancellationReasonEnum.ChangedMind">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CancellationReasonEnum.EntryError">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CancellationReasonEnum.ReturnedEquipment">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CancellationReasonEnum.SalesError">
	<remarks/>
</member><member name="F:G2BServicesProvider.WSG2B.CancellationReasonEnum.InstallWindows">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.CancellationReasonEnum">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CancelOrderResponse.CancelOrderResult">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CancelOrderResponse.CancelOrderConfirmation">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CancelOrderResponse.TrackingID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CancelOrderResponse.MSOID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CancelOrderResponse.AddressID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.CancelOrderResponse">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrder.OfferOrder">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrder.Discount">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrder.FirstName">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrder.LastName">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrder.ServiceAddressPhone">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrder.ContactPhone">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrder.Email">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrder.ContactInstructions">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrder.CreditCard">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrder.ShippingAddress">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrder.AdditionalInfo">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrder.CustomerHardware">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrder.TrackingID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrder.MSOID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrder.AddressID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrder.Resend">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.SubmitOrder">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrderResponse.SubmitOrderResult">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrderResponse.Confirmation">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrderResponse.Eligibility">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrderResponse.TrackingID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrderResponse.MSOID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrderResponse.AddressID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.SubmitOrderResponse">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ScheduleInstall.OfferOrder">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ScheduleInstall.TrackingID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ScheduleInstall.MSOID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ScheduleInstall.AddressID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.ScheduleInstall">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ScheduleInstallResponse.ScheduleInstallResult">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ScheduleInstallResponse.InstallWindowConfirmation">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ScheduleInstallResponse.TrackingID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ScheduleInstallResponse.MSOID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ScheduleInstallResponse.AddressID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.ScheduleInstallResponse">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Authenticate.FirstName">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Authenticate.LastName">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Authenticate.ServiceAddressPhone">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Authenticate.ServiceAddress">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Authenticate.CreditCard">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Authenticate.DateOfBirth">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Authenticate.DateOfBirthSpecified">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Authenticate.DriversLicense">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Authenticate.DriversLicenseState">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Authenticate.SocialSecurityNumber">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Authenticate.SSN4">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Authenticate.AuthFieldInput">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Authenticate.TrackingID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Authenticate.MSOID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.Authenticate.NewCustomer">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.Authenticate">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AuthenticateResponse.AuthenticateResult">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AuthenticateResponse.TrackingID">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AuthenticateResponse.MSOID">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.AuthenticateResponse">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.QueryOffersCompletedEventHandler">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.QueryOffersCompletedEventArgs">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.QueryOffersResubmitCompletedEventHandler">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.QueryOffersResubmitCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.QueryOffersResubmitCompletedEventArgs">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.CancelOrderCompletedEventHandler">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.CancelOrderCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.CancelOrderCompletedEventArgs">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.SubmitOrderCompletedEventHandler">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.SubmitOrderCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.SubmitOrderCompletedEventArgs">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.ScheduleInstallCompletedEventHandler">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.ScheduleInstallCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.ScheduleInstallCompletedEventArgs">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.AuthenticateCompletedEventHandler">
	<remarks/>
</member><member name="P:G2BServicesProvider.WSG2B.AuthenticateCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:G2BServicesProvider.WSG2B.AuthenticateCompletedEventArgs">
	<remarks/>
</member>
</members>
</doc>